@charset "euc-jp";

body {
  background-color: #fff;
  color: #000000;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

*.en {
  font-family: 'Kaisei Opti', sans-serif;
}

a {
  color: #000000;
}

a:hover {
  color:#5e5e5e;
}

img{
margin:0 auto;}

ul{
	list-style:none;
}
a.btn1 {
	max-width: 400px;
  width: 70%;
	display: block;
  border-radius: 50px;
  background-color: #ffffff;
  font-size: 110%;
  font-weight: bold;
	text-align: center;
	margin: 0 auto;
	border:1px solid #000000;
	padding: 25px 0;
  transition: .2s ease-out;
	letter-spacing: 0.1em;
}

a.btn1:hover {
  text-decoration: none !important;
	background: rgba(251,255,182,1.00);
color:#000000 !important;}

/* ドロップダウンメニュー */
.dropmenu {
  *zoom: 1;
  list-style-type: none;
  position: relative;
  z-index: 1000;
}

.dropmenu li a {
  display: block;
  line-height: 1;
}

.dropmenu li:hover ul {
  display: block;
}

.dropmenu li ul {
  display: none;
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  padding-top: 10px;
  width: 100%;
}

.dropmenu li {
  position: relative;
  margin: 0;
  padding: 0;
}

.dropmenu li ul li {
  width: 100%;
  background-color: #fff;
  padding: 0.5em 1em;
  text-align: left;
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
}

/* colormekit.cssの上書き */
.btn-addcart {
background-color: #8db1de !important;
transition: .2s ease-out;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #ccc !important;
}

.btn {
  border-radius: 0;
}

.btn-xlg,
.btn-sm,
.btn-xs {
  border-radius: 0;
}

.btn-xs {
  padding-top: 2px;
  padding-bottom: 2px;
}

select {
  border-radius: 0;
}

input[type="text"] {
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-appearance: none;
}

/* bxSlider */

/*
 * layout
 */
.wrapper {
  max-width: 100%;
  margin: 0 auto;
}

/*フェード表示*/
.fade_slide {
	opacity: 0;
	transform: translateY(70px);
}
.fade_slide.anime_on {
	opacity: 1;
	transform: translateY(0px);
	transition: 1.0s ease-in-out;
}

/*
 * footer
 */
#footer {
	position: relative;
}
#footer .f_bnr_amzn{
	position:absolute;
	max-width: 350px;
	width: 30%;
	right: 3%;
	top: 30px;
}
#footer .f_bnr_amzn a{ transition : 1s;}
#footer .f_bnr_amzn a:hover{
	transition : 1s;
	opacity: 0.5;
}
#footer .f_bg{
  background-color: #000000;
  color: #fff;
text-align: left;
	margin-bottom: 0;
	padding: 200px 0 30px 0;
}
#footer .f_insta{
	max-width:255px;
	width: 50%;
	margin: 0 auto 20px 0;
}
#footer .f_insta a{ transition : 1s;}
#footer .f_insta a:hover{
	transition : 1s;
	opacity: 0.5;
}
#footer ul{
	list-style:none;
	margin: 0;
}
#footer a {
  color: #fff;
}
#footer li{
	margin-bottom:0.7em;
}
address {
	margin-top: 2em;
	opacity: 0.7;
}
.fix_and8{
	position: fixed;
	right: 0;
	bottom:0;
	max-width:200px;
	width: 15%;
  z-index:999;
}
.fix_and8 a{
	transition : 1s;
}
.fix_and8 a:hover{
	opacity: 0.7;
	transition : 1s;
}

/*
 * contents
 */

/*
 * side
 */
/*
#side .unstyled img {
  display: block;
  margin-bottom: 5px;
}*/
.unstyled > li{
	position:relative;
	text-align: right;
	font-size:105%;
	transition : 1s;
}
.unstyled > li:hover{
	opacity: 0.5;
	transition : 1s;
}
.unstyled > li a:hover{
	text-decoration: none;
	color:#000000;
}
.unstyled > li a img{
	display: block;
	border:1px solid #000000;
	padding:0;
	box-sizing: border-box;
	background: #ffffff;
}
.unstyled > li .new_mark_img1{
	position: absolute;
	right: 40px;
	top: 15px;
/* 	width: 100%;
	max-width: 50px;
 animation: spin 5s infinite;*/
	background: none;
}
@keyframes spin{
	0% {transform: rotateY(0deg);
  }
	10% {
    transform: rotateY(180deg);
  }
	20% {
    transform: rotateY(0deg);
  }
	100% {transform: rotateY(0deg);
  }
}

.unstyled > li a{
	display: block;
	text-align:left;
	font-weight: bold;
	margin-bottom: 0.3em;
}
.unstyled > li{
		height: 400px;
	}
/*
.unstyled > li .new_mark_img1::before{
	display: block;
	content: "";
	z-index: 999;
	width: 50px;
	height: 50px;
	position: absolute;
	right: 0;
	top: 0;
	background:url("../images/icon_new.png") no-repeat center center;
	background-size:100% auto;
}*/



/* スマホ用ドロワーメニュー */
.drawer.open {
  left: 0;
}

.drawer {
  position: fixed;
  top: 0;
  left: -280px;
  z-index: 9999;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  width: 280px;
  height: 100%;
  background: #fff;
  color: #212121;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.drawer__item--close {
  padding: 20px;
  text-align: right;
}

.drawer__item {
  border-bottom: 1px solid #e0e0e0;
}

.drawer__item--close a {
  color: #212121;
}

.drawer__item__name {
  font-size: 100%;
  font-weight: normal;
  display: table;
  line-height: 1;
  clear: both;
  width: 100%;
  margin: 0;
  padding: 30px 20px;
  color: #212121;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.drawer__item__name__icon--left {
  width: 15%;
  display: table-cell;
  vertical-align: middle;
}

.drawer__item__name__text {
  width: 70%;
  vertical-align: middle;
}

.drawer__item__name__icon--right {
  width: 10%;
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}

.overlay {
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.75);
}

.drawer__item--accordion ul {
  margin: 0;
  padding: 15px 0;
  list-style: none;
}

.linklist__item {
  border-bottom: solid 1px #e0e0e0;
  list-style: none;
}

.drawer__item--accordion .linklist__item {
  border: none;
}

.linklist__item a {
  display: table;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  padding: 20px;
  color: #212121;
}

.drawer__item--accordion .linklist__item a {
  padding: 10px 20px;
}

.linklist__item__text {
  width: 80%;
  height: auto;
}

.linklist__item a span {
  display: table-cell;
  vertical-align: middle;
}

.u-ac--active {
  border-bottom: 1px solid #e0e0e0;
}

/* header */
.header{
	border-bottom:1px solid #000000;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
	background: #ffffff;
	z-index: 999;
	height: 110px;/*合わせる*/
}
.header .h_flt{
	overflow:hidden;
}
.header .h_logo{
	max-width:240px;
	padding: 10px 0 10px 30px;
	float: left;
}
.com_mimg {
    margin-top: 110px;/*合わせる*/
  }
.con_cntnt {
    margin-top: calc(110px + 50px);/*合わせる*/
  }

.toolbar {
	max-width: 120px;
	float: right;
}

.toolbar__inner {
  margin: 0;
  padding: 0;
}

.toolbar__item {
  list-style: none;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.toolbar__item--menu {
  float: left;
	padding-right: 20px;
}
.toolbar__item--menu span {
  margin: 0 0 0 8px;
  vertical-align: middle;
  font-size: 85.71429%;
  font-weight: bold;
}

.toolbar__item--cart {
  float: right;
	padding-right: 20px;
}

.toolbar__item--cart img {
  vertical-align: middle;
	max-width: 50px;
	width: 40px;
}

.toolbar__item a {
  color: #212121;
  height: 100px;
  display: table;
}

.u-wrap {
  text-align: center;
  vertical-align: middle;
  zoom: 1;
}

.toolbar__item a .u-wrap {
  display: table-cell;
}
.toolbar__item a{
	transition : 1s;
}
.toolbar__item a:hover{
	text-decoration:none;
	opacity: 0.7;
	transition : 1s;
}

.toolbar__item a i {
  vertical-align: middle;
}

.toolbar__item--cart .toolbar__item__count {
  font-weight: bold;
  margin: 0 0 0 4px;
  vertical-align: middle;
}

.section--shopname {
  padding-top: 65px;
}

.section__inner {
  padding: 10px;
}

.section__inner form,
.drawer__item__name form {
  margin-bottom: 0;
}

.shopname {
  text-align: center;
  margin: 0;
  font-size: 114.28571%;
}

.shopname a {
  font-weight: bold;
  color: #212121;
  display: block;
}

.section {
  border-bottom: solid 1px #e0e0e0;
}

input[type="text"].keyword {
  font-size: 85.71429%;
  background: #fff;
  color: #212121;
  padding: 0 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

input[type="text"].keyword--small {
  width: 72%;
  height: 44px;
}

.button--blue {
  background: #333;
  color: #fff;
}

.button--small {
  font-size: 100%;
  padding: 15px 0;
  width: 25%;
  line-height: 1;
  border: none;
}

.section--search .button {
  float: right;
}

/*
 * temp
 */

/* font */
.txt_l {
  text-align: left;
}

.txt_c {
  text-align: center;
}

.txt_r {
  text-align: right;
}

.txt_fwn {
  font-weight: normal;
}

.txt_fwb {
  font-weight: bold;
}

.txt_10 {
  font-size: 10px;
}

.txt_12 {
  font-size: 12px;
}

.txt_14 {
  font-size: 14px;
}

.txt_16 {
  font-size: 16px;
}

.txt_18 {
  font-size: 18px;
}

.txt_20 {
  font-size: 20px;
}

.txt_24 {
  font-size: 24px;
}

.txt_28 {
  font-size: 28px;
}

.txt_c_333 {
  color: #333;
}

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto {
  margin: 0 auto;
}

.mar_0 {
  margin: 0;
}

.mar_t_0 {
  margin-top: 0;
}

.mar_r_0 {
  margin-right: 0;
}

.mar_b_0 {
  margin-bottom: 0;
}

.mar_l_0 {
  margin-left: 0;
}

.mar_5 {
  margin: 5px;
}

.mar_t_5 {
  margin-top: 5px;
}

.mar_r_5 {
  margin-right: 5px;
}

.mar_b_5 {
  margin-bottom: 5px;
}

.mar_l_5 {
  margin-left: 5px;
}

.mar_t_10 {
  margin-top: 10px;
}

.mar_r_10 {
  margin-right: 10px;
}

.mar_b_10 {
  margin-bottom: 10px;
}

.mar_l_10 {
  margin-left: 10px;
}

.mar_t_20 {
  margin-top: 20px;
}

.mar_r_20 {
  margin-right: 20px;
}

.mar_b_20 {
  margin-bottom: 20px;
}

.mar_l_20 {
  margin-left: 20px;
}

.mar_t_30 {
  margin-top: 30px;
}

.mar_r_30 {
  margin-right: 30px;
}

.mar_b_30 {
  margin-bottom: 30px;
}

.mar_l_30 {
  margin-left: 30px;
}

.mar_t_50 {
  margin-top: 50px;
}

.mar_r_50 {
  margin-right: 50px;
}

.mar_b_50 {
  margin-bottom: 50px;
}

.mar_l_50 {
  margin-left: 50px;
}

/* padding */
.pad_v_10 {
  padding: 10px 0;
}

.pad_v_20 {
  padding: 20px 0;
}

.pad_v_30 {
  padding: 30px 0;
}

.pad_0 {
  padding: 0;
}

.pad_t_0 {
  padding-top: 0;
}

.pad_r_0 {
  padding-right: 0;
}

.pad_b_0 {
  padding-bottom: 0;
}

.pad_l_0 {
  padding-left: 0;
}

.pad_5 {
  padding: 5px;
}

.pad_t_5 {
  padding-top: 5px;
}

.pad_r_5 {
  padding-right: 5px;
}

.pad_b_5 {
  padding-bottom: 5px;
}

.pad_l_5 {
  padding-left: 5px;
}

.pad_10 {
  padding: 10px;
}

.pad_t_10 {
  padding-top: 10px;
}

.pad_r_10 {
  padding-right: 10px;
}

.pad_b_10 {
  padding-bottom: 10px;
}

.pad_l_10 {
  padding-left: 10px;
}

.pad_20 {
  padding: 20px;
}

.pad_t_20 {
  padding-top: 20px;
}

.pad_r_20 {
  padding-right: 20px;
}

.pad_b_20 {
  padding-bottom: 20px;
}

.pad_l_20 {
  padding-left: 20px;
}

.pad_30 {
  padding: 30px
}

.pad_t_30 {
  padding-top: 30px;
}

.pad_r_30 {
  padding-right: 30px;
}

.pad_b_30 {
  padding-bottom: 30px;
}

.pad_l_30 {
  padding-left: 30px;
}

/*幅*/
.w1200 {
	width: 94%;
	padding: 0 3%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: left;
}
.w1350 {
	width: 94%;
	padding: 0 3%;
	max-width: 1350px;
	margin: 0 auto;
	text-align: left;
}
.max_w1500 {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	text-align: left;
}

/* border */
.bor_t_1 {
  border-top: 1px solid #eee;
}

.bor_r_1 {
  border-right: 1px solid #eee;
}

.bor_b_1 {
  border-bottom: 1px solid #eee;
}

.bor_l_1 {
  border-left: 1px solid #eee;
}

/* vertical align */
.va-10 {
  vertical-align: -10%;
}

.va-20 {
  vertical-align: -20%;
}

.va-30 {
  vertical-align: -30%;
}

.va-35 {
  vertical-align: -35%;
}

.va-40 {
  vertical-align: -40%;
}

@media (max-width: 980px) {

  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}

@media (max-width: 480px) {
  /* ~480px */
}



/*
 * icons
 */
.icon-user {
  background-position: -208px 0px;
}

.icon-lg-b.icon-user {
  background-position: -312px 0px;
}

.icon-adduser {
  background-position: -240px 0px;
}

.icon-lg-b.icon-adduser {
  background-position: -360px 0px;
}

.icon-login {
  background-position: -48px -80px;
}

.icon-lg-b.icon-login {
  background-position: -72px -120px;
}

.icon-logout {
  background-position: -32px -80px;
}

.icon-lg-b.icon-logout {
  background-position: -48px -120px;
}

.icon-home {
  background-position: -176px -16px;
}

.icon-lg-b.icon-home {
  background-position: -264px -24px;
}

.icon-mail {
  background-position: -64px 0px;
}

.icon-lg-b.icon-mail {
  background-position: -96px 0px;
}

.icon-pencil {
  background-position: -96px 0px;
}

.icon-lg-b.icon-pencil {
  background-position: -144px 0px;
}

.icon-help {
  background-position: -272px -80px;
}

.icon-lg-b.icon-help {
  background-position: -408px -120px;
}

.icon-cart {
  background-position: -176px -64px;
}

.icon-lg-b.icon-cart {
  background-position: -264px -96px;
}

.icon-search {
  background-position: -208px -16px;
}

.icon-lg-b.icon-search {
  background-position: -312px -24px;
}

.icon-chevron_up {
  background-position: -0px -144px;
}

.icon-lg-b.icon-chevron_up {
  background-position: -0px -216px;
}

.icon-chevron_down {
  background-position: -352px -128px;
}

.icon-lg-b.icon-chevron_down {
  background-position: -528px -192px;
}

.icon-close {
  background-position: -80px -80px;
}

.icon-lg-b.icon-close {
  background-position: -120px -120px;
}

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png);
}

.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png);
}

.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png);
}

.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2 / 1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {

  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png);
  }

  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png);
  }

  .icon-lg-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png);
  }

  .icon-lg-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png);
  }
}

@media (max-width: 768px) {
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png);
  }

  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png);
  }
}

@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2),
only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2),
only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1),
only screen and (max-width: 768px) and (min-device-pixel-ratio: 2),
only screen and (max-width: 768px) and (min-resolution: 192dpi),
only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png);
  }

  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png);
  }
}

/* 商品詳細ページのbxSliderの筋消し用 */
@media (min-width: 481px) {
  .wrapper {
    max-width: 430px;
  }
}

@media (min-width: 550px) {
  .wrapper {
    max-width: 500px;
  }
}

@media (min-width: 600px) {
  .wrapper {
    max-width: 540px;
  }
}

@media (min-width: 700px) {
  .wrapper {
    max-width: 650px;
  }
}

@media (min-width: 800px) {

  .wrapper,
  .pc-header {
    max-width: 750px;
  }
}

@media (min-width: 900px) {

  .wrapper,
  .pc-header {
    max-width: 820px;
  }
}

@media (min-width: 1000px) {

  .wrapper,
  .pc-header {
    max-width: 950px;
  }
}

@media (min-width: 1100px) {

  .wrapper,
  .pc-header {
    max-width: 1050px;
  }
}

@media (min-width: 1150px) {
  .wrapper,
  .pc-header {
    max-width: 1100px;
  }
}

@media (min-width: 1200px) {

  .wrapper,
  .pc-header {
    max-width: 1120px;
  }
}

@media (min-width: 1250px) {

  .wrapper,
  .pc-header {
    max-width: 1200px;
  }
}

.top_page_ttl {
  padding-bottom: 12px;
  display: flex;
  align-items: flex-end;
  gap: 16px;
  margin-bottom: 24px;
  background-image : url(https://img21.shop-pro.jp/PA01485/002/etc/dotted.png?cmsp_timestamp=20220616174156);
  background-position: left bottom;
  background-repeat: no-repeat;
}

.top_page_ttl span {
  display: block;
  font-weight: 600;
  line-height: 1;
}

.top_page_ttl span.big {
  font-size: 24px;
  font-family: YakuHanJPs, "Nunito Sans", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
}

.top_page_ttl span.sm {
  font-size: 12px;
}

@media screen and (max-width: 1000px) {
  .top_page_ttl {
    gap: 12px;
  }
    
  .top_page_ttl span.big {
    font-size: 20px;
  }
  
  .top_page_ttl span.sm {
    font-size: 12px;
  }  
}

@media screen and (max-width: 768px) {
  .top_page_ttl {
    gap: 8px;
  }
    
  .top_page_ttl span.big {
    font-size: 18px;
  }
  
  .top_page_ttl span.sm {
    font-size: 10px;
  }  
}

.ttl2 {
  font-size: 130%;
  font-weight: bold;
  padding-bottom: 8px;
  margin-bottom: 24px;
  border-bottom: 2px solid #000000;
}

@media screen and (max-width: 768px) {
  .ttl2 {
    font-size: 5vw;
  }  
}

.cat-flex {
  display: flex;
  align-items: center;
  gap: 16px;
  font-size: 14px;
  font-weight: bold;
}

.width_big {
  width: 250% !important;
}

.border-top-ul {
  border-top: 1px solid #333;
}

.amazon-cont {
  margin-bottom: 80px;
}

.amazon-cont * {
  margin: 0;
  padding: 0;
}

.amazon-cont img {
  display: block;
  width: 100%;
}

.amazon-cont .top-img {
  width: 100%;
  margin-bottom: 24px;
}

/* .amazon-cont .top-img .catch {
  width: 100%;
  font-size: 24px;
  letter-spacing: 0.75px;
  text-align: center;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Noto Sans CJK JP', '游ゴシック', sans-serif;
} */

.amazon-cont .desc {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 40px;
}

.amazon-cont .flex {
  margin: 60px 0 40px;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 80px;
}

.amazon-cont .flex .box {
  width: 48%;
  display: flex;
  flex-direction: column;
}

.amazon-cont .flex .img-box {
  margin-bottom: 16px;
  /* position: relative; */
}

.amazon-cont .flex .name {
  font-size: 18px;
  letter-spacing: 0.75px;
  /* color: #fff; */
  font-family: '貂明朝', '游ゴシック', sans-serif;
  /* position: absolute;
  bottom: 16px;
  left: 16px; */
  margin-bottom: 16px;
  height: 54px;
  display: flex;
  align-items: center;
}

.amazon-cont .flex .name.name2 {
  height: unset;
  margin-top: auto;
  font-size: 14px;
}

.amazon-cont .flex .txt {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 48px;
}

.amazon-cont .flex .img-flex {
  display: flex;
  justify-content: space-between;
  margin-top: auto;
}

.amazon-cont .flex .img-flex img {
  width: 48%;
}

.amazon-cont .flex .img-flex a {
  width: 48%;
  transition: .2s ease-out;
}

.amazon-cont .flex .img-flex a:hover {
	opacity: .5;
}

.amazon-cont .flex .img-flex a img {
  width: 100%;
}

@media screen and (max-width: 1000px) {  
  .amazon-cont .top-img .catch {
    font-size: 18px;
  }
  
  .amazon-cont .desc {
    font-size: 14px;
    text-align: left;
  }

  .amazon-cont .desc br {
    display: none;
  }
  
  .amazon-cont .flex {
    row-gap: 64px;
  }

  .amazon-cont .flex .name {
    font-size: 16px;
  }
  
  .amazon-cont .flex .name.name2 {
    font-size: 12px;
    margin-bottom: 32px;
  }
        
  .amazon-cont .flex .txt {
    font-size: 12px;
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 768px) {
  .amazon-cont {
    margin-bottom: 64px;
  }
  
  .amazon-cont .top-img .catch {
    font-size: 14px;
  }
  
  .amazon-cont .desc {
    font-size: 12px;
    margin-bottom: 32px;
  }
  
  .amazon-cont .flex {
    margin: 48px 0 32px;
    row-gap: 40px;
  }
  
  .amazon-cont .flex .box {
    width: 100%;
  }
    
  .amazon-cont .flex .name {
    height: unset;
  }
  
  .amazon-cont .flex .name.name2 {
    font-size: 13px;
  }
  
  .amazon-cont .flex .txt {
    font-size: 13px;
  }
}

.bread_box {
  margin: 24px 0 32px;
}

.p-book {
  margin-bottom: 80px;
}

.p-book * {
  margin: 0;
  padding: 0;
}

.p-book img {
  display: block;
  width: 100%;
}

.p-book .top-img {
  margin-bottom: 24px;
}

.p-book .desc {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 80px;
}

.p-book .flex {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
}

.p-book .flex .box {
  width: 48%;
  margin-bottom: 80px;
}

/*.p-book .flex .box:nth-of-type(5),
.p-book .flex .box:nth-of-type(6) {
  margin-bottom: 0;
}*/

.p-book .flex .box .slide-box {
  width: 100%;
  max-width: 100%;
  margin-bottom: 12px;
  position: relative;
}

.p-book .flex .box .slide-box .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.p-book .flex .box .slide-box .slick-arrow::before {
  display: none !important;
}

.p-book .flex .box .slide-box .slick-prev {
  left: 8px;
}

.p-book .flex .box .slide-box .slick-next {
  right: 8px;
}

.p-book .flex .box .thumb-box {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 40px;
}

.p-book .flex .box .thumb-box .thumb-img {
  width: 31%;
}

.p-book .flex .box h3 {
  font-size: 18px;
  margin-bottom: 16px;
  font-family: '貂明朝', '游ゴシック', sans-serif;
}

.p-book .flex .box .txt {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 24px;
}

.p-book .flex .box .btn1 {
  margin-left: auto;
}

@media screen and (max-width: 1000px) {  
  .p-book .desc {
    font-size: 15px;
    margin-bottom: 48px;
  }
    
  .p-book .flex .box {
    margin-bottom: 48px;
  }
    
  .p-book .flex .box .slide-box .slick-arrow {
    width: 12px;
  }
    
  .p-book .flex .box .thumb-box {
    margin-bottom: 24px;
  }
    
  .p-book .flex .box h3 {
    font-size: 16px;
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 768px) {
  .p-book {
    margin-bottom: 64px;
  }
      
  .p-book .desc {
    font-size: 14px;
    text-align: left;
    margin-bottom: 40px;
  }
  
  .p-book .flex {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .p-book .flex .box {
    width: 100%;
    margin-bottom: 40px;
  }
  
  .p-book .flex .box:nth-of-type(5) {
    margin-bottom: 40px;
  }
  
  .p-book .flex .box .slide-box {
    margin-bottom: 16px;
  }
        
  .p-book .flex .box .thumb-box {
    margin-bottom: 16px;
  }
    
  .p-book .flex .box h3 {
    font-size: 15px;
  }
  
  .p-book .flex .box .txt {
    font-size: 14px;
  }
}

.bx-wrapper .bx-next {
  background: url(https://img21.shop-pro.jp/PA01485/002/etc/slide-next.png?cmsp_timestamp=20220616165011) no-repeat center !important;
}

.bx-wrapper .bx-prev {
  background: url(https://img21.shop-pro.jp/PA01485/002/etc/slide-prev.png?cmsp_timestamp=20220616165021) no-repeat center !important;
}

.icon_flex-a img {
  transform: translateY(-2px);
  margin-right: 8px;
}

.icon_flex-a {
  transition: .2s ease-out;
}

.icon_flex-a:hover {
  opacity: .6;
  text-decoration: none !important;
}

.pulldown-ul li a {
  transition: .2s ease-out;
}

.pulldown-ul li a:hover {
  opacity: .5;
  text-decoration: none !important;
}

.sns-icon-link {
  margin-right: 30px;
}

.twitter-icon-link i {
  color: #55acee;
  font-size: 30px;
}

.sns-icon-flex {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 768px) {
  
  .sp-padding-none {
    padding-top: 0 !important;
  }
}


/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* header */
.header{
	height: 10vw;/*合わせる*/
}
.header .h_logo{
	width: 23vw;
	padding: 1vw 0 1vw 2vw;
}
.com_mimg {
    margin-top: 10vw;/*合わせる*/
  }
.con_cntnt {
    margin-top: calc(10vw + 50px);/*合わせる*/
  }
.toolbar__item a {
  height: 10vw;
}

a.btn1 {
	max-width: auto;
  width: 100%;
  font-size: 105%;
	padding: 20px 0;
}	
.fix_and8{width: 18%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {	
/* header */
.header{
	height: 15vw;/*合わせる*/
}
.header .h_logo{
	width: 35vw;
	padding: 1.5vw 0 2vw 2vw;
}
.com_mimg{
    margin-top: 15vw;/*合わせる*/
  }
.con_cntnt {
    margin-top: calc(15vw + 5%);/*合わせる*/
  }
.toolbar__item a {
  height: 15vw;
}

a.btn1 {
	max-width: 100%;
  width: 100%;
  font-size: 4.5vw;
	padding: 4vw 0s;
}	
.unstyled > li{
	font-size:3vw;
}
  
  .category-list > li{
  width:calc(33% - 8px);} 
	
/*
 * footer
 */
#footer .f_bnr_amzn{
	position:static;
	max-width: 100%;
	width: 100%;
}
#footer .f_bg{
	padding: 15% 0 5% 0;
}
address {
	font-size:80%;
	opacity: 0.5;
}
.fix_and8{width: 27%;
}
}



/* PC調整
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1300px) {
.unstyled > li{
		height: 30vw;
  }}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.unstyled > li{
	width:25%;
	height: 33vw;}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {	
.unstyled > li{
		width:50%;
		height: 63vw;
	}
}





/*最近チェックした商品
---------------------------------------------------------*/
#checkd .check_bg{
	background:#cfe2d8;
	padding: 120px 0 100px 0;
}
#checkd .check_title{
	margin-bottom:50px;
}
#checkd .check_title div{
	max-width:350px;
	width: 25%;
}
#checkd .check_title h2{
	font-size:110%;
}

#checkd .unstyled{
  display: flex;
  max-width: 1350px;
  margin: auto;
  overflow-x: auto;
}
#checkd .unstyled li { /* 各リストのスタイル */
  width: 315px;
  flex-shrink: 0;
  list-style: none;
}
 
#checkd .unstyled img { /* 画像のスタイル */
  width: 90%;
  object-fit: cover;
}
 
#checkd .unstyled::-webkit-scrollbar {
  height: 4px; /* スクロールバーの高さ */
}
 
#checkd .unstyled::-webkit-scrollbar-thumb {
  background: #505050; /* ツマミの色 */
}
 
#checkd .unstyled::-webkit-scrollbar-track {
  background: rgba(255,255,255,1); /* トラックの色 */
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#checkd .check_bg{
	padding: 90px 0 70px 0;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {	
#checkd .check_bg{
	padding: 13% 0 10% 0;
}
#checkd .check_title{
	margin-bottom:7%;
}
#checkd .check_title div{
	width: 65%;
	margin-bottom: -2%;
}
#checkd .check_title h2{
	font-size:4vw;
}

#checkd .unstyled li { /* 各リストのスタイル */
  width: 290px;
}
}









/*探す
---------------------------------------------------------*/
#search {
	padding:80px 0 80px 0;
}
#search .flt_box{
	overflow:hidden;
}
#search .flt_box .s_illust{
	float: left;
	width: 60%;
}
#search .flt_box .s_category{
	float: right;
	width: 35%;
}
#search .search_title{
	border-bottom:1px solid #000000;
	padding-bottom: 10px;
	margin-bottom: 40px;
}
#search .search_title p{
	max-width:395px;
}
#search ul{
	margin:0;
}
#search .illust_list > li{
	margin-bottom:50px;
}
#search .illust_list > li:last-child{
	margin-bottom:0;
}

/*スライドショー*/
#search .search_index{
	max-width: 294px;
	margin: 0 auto 10px 0;
}
/* スライドレールの枠 */
.wrap {
  overflow: hidden;
  display: flex;
  align-items: center;
  height: 170px;
padding-top: 10px;
}
.slideitem{
	margin-right:10px;
	width: 170px;
}
/* content5つをまとめたスライドブロック：速さ合うように */
.slideshow {
  display: flex;
  -webkit-animation: loop-slide 20s infinite linear 1s both;
  animation: loop-slide 20s infinite linear 1s both;
}
/* content4つをまとめたスライドブロック：速さ合うように */
.illust_list > li:last-child .slideshow {
  display: flex;
  -webkit-animation: loop-slide 16s infinite linear 1s both;
  animation: loop-slide 16s infinite linear 1s both;
}
@-webkit-keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
/* ホバー時に動きを止める（パターン2・3）*/
.slide-paused:hover .slideshow {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}
/* ホバー時の装飾（パターン3） */
.content-hover {
  transition: all 0.2s;
}
.content-hover:hover {
  transform: translateY(-10px);
  opacity: 0.8;
  cursor: pointer;
}

/*カテゴリから探す*/
.s_category .icon_list > li{
	float:left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 50px;
}
.s_category .icon_list > li:nth-child(3){
	margin-right: 0;
}
.s_category .icon_list > li:nth-child(4){
	margin-left:18%;
}
.s_category .icon_list > li a img{
display:block;}
.s_category .icon_list > li a{position:relative;}
.s_category .icon_list > li a img:nth-child(2){
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 2;
  transition: all 0.2s;
}
.s_category .icon_list > li a:hover img:nth-child(2){
	opacity: 1;
  transition: all 0.2s;
}
.s_category .icon_list > li a:hover img:nth-child(1){
  transition: all 0.2s;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#search {
	padding:50px 0 50px 0;
}
#search .search_title{
	margin-bottom: 30px;
}
#search .search_title p{
	max-width:250px;
}
#search .illust_list > li{
	margin-bottom:30px;
}

/*スライドショー*/
#search .search_index{
	max-width: 200px;
	margin: 0 auto 10px 0;
}
/* スライドレールの枠 */
.wrap {
  height: 120px;
}
.slideitem{
	margin-right:10px;
	width: 120px;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {	
#search {
	padding:10% 0 10% 0;
}
#search .flt_box .s_illust{
	float: none;
	width: 100%;
	margin-bottom: 10%;
}
#search .flt_box .s_category{
	float: none;
	width: 100%;
}
#search .search_title{
	padding-bottom: 3%;
	margin-bottom: 5%;
}
#search .search_title p{
	width: 65%;
}
#search .illust_list > li{
	margin-bottom:5%;
}

/*スライドショー*/
#search .search_index{
	width: 55%;
	margin: 0 auto 10px 0;
}
/* スライドレールの枠 */
.wrap {
  height: 120px;
}
.slideitem{
	width: 120px;
}

/*カテゴリから探す*/
.s_category .icon_list > li{
	width: 20%;
	margin-right: 0;
	margin-bottom: 0;
}
.s_category .icon_list > li:nth-child(3){
	margin-right: 0;
}
.s_category .icon_list > li:nth-child(4){
	margin-left:0;
}
}




/*カテゴリー
---------------------------------------------------------*/
/*カテゴリーのリード*/
.cat_lead{
	margin:80px 0 50px 0;
	text-align: center;
	font-weight: bold;
}
.cat_lead dt{
	font-size:270%;
	margin-bottom: 30px;
	letter-spacing: 0.15em;
}
.cat_lead dd{
	font-size:150%;
	margin-bottom: 40px;
	letter-spacing: 0.15em;
}
.cat_lead p{
	font-size:110%;
}
.cat_item{
	margin-bottom:80px;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*カテゴリーのリード*/
.cat_lead{
	margin:70px 0 40px 0;
}
.cat_item{
	margin-bottom:50px;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {	
/*カテゴリーのリード*/
.cat_lead{
	margin:10% 0 8% 0;
}
.cat_lead dt{
	font-size:7vw;
	margin-bottom: 5%;
}
.cat_lead dd{
	font-size:4.5vw;
	margin-bottom: 6%;
}
.cat_lead p{
	font-size:4vw;
}
.cat_item{
	margin-bottom:5%;
}
}




/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {	
}







/* PC
------------------------------------------*/
@media only screen and (min-width: 768px)  {
.tb_only{display:none !important;}
.sp_only{display:none !important;}
.sp_tb{display:none !important;}
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.pc_only{display:none !important;}
.tb_only{display:inherit !important;}
.sp_only{display:none !important;}
.tb_pc{display:inherit !important;}
.sp_tb{display:inherit !important;}

/*body{background:#ccc;}*/
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.pc_only{display:none;}
.tb_only{display:none;}
.sp_only{display:inherit;}
.tb_pc{display:none !important;;}
.sp_tb{display:inherit;}
}

/* Mobile (Landscape)
------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {}

